<?php
include "../dbconfig.php";
if(isset($_POST['template_id'])){
   
    $id = $_POST['template_id'];
     $q = "select * from email_template where id = $id";
   $result = mysqli_query($con,$q);
   $row = mysqli_fetch_assoc($result);
   
   ?>
    <script type="text/javascript" src="../ip-admin/ck/ckeditor.js"></script>
    <textarea name="art" id="post_detail" name = "art" class="ckeditor" style="width: 100%; height: 150px;" value = "<?php echo $row['template_name']?>"><?php echo $row['template_name']?></textarea>
                      
   
   <?php
}

